<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<action label="top">
	<system><command>loadallreplay</command></system>
	<system><command>esctocancelon</command></system>
	<actionRef label="bg_create_action"></actionRef>
		
	<sound type="bgm" label="bgm">
		<track><file type="ogg">01_title</file></track>
		<play><flag>1</flag><loop>0</loop></play>	
	</sound>

	<actionRef label="title_setting_action"></actionRef>

	<actionRef label="replay_review_title_str_create_action"></actionRef>
	<actionRef label="replay_review_selectable_create_action"></actionRef>
	<actionRef label="replay_review_replay_str_create_action"></actionRef>	
</action>




</exbulletml>